# CBlobT< Titem_, Tbase_ >::OnTransfer Struct Reference

## Public Member Functions
| OnTransfer (const OnTransfer &src)
| OnTransfer (CBlobT &src)
## Data Fields
Tbase_::CHdr * | m_pHdr_1

## Detailed Description

### template<class Titem_, class Tbase_ = CBlobBaseSimple>
struct CBlobT< Titem_, Tbase_ >::OnTransfer

Definition at line 350 of file blob.hpp.

The documentation for this struct was generated from the following file:

- src/misc/blob.hpp